## node-source-map-support 0.4.11+ds

=== debian/changelog ===
node-source-map-support (0.4.11+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 23 Jan 2017 09:49:41 +0100

node-source-map-support (0.4.9+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 16 Jan 2017 21:54:01 +0100

node-source-map-support (0.4.8+ds-1) unstable; urgency=medium

  * New upstream release. 

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 26 Dec 2016 09:07:15 +0100

node-source-map-support (0.4.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 04 Nov 2016 07:41:30 +0100

node-source-map-support (0.4.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 18 Oct 2016 16:00:14 +0200

node-source-map-support (0.4.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 16 Oct 2016 16:57:41 +0200

node-source-map-support (0.4.3+ds-1) unstable; urgency=low

  * Initial release (Closes: #839756)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 04 Oct 2016 18:37:39 +0200
