=== debian/control ===
Source: node-source-map-support
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/evanw/node-source-map-support
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-source-map-support.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-source-map-support.git

Package: node-source-map-support
Architecture: all
Depends: ${misc:Depends}, nodejs, node-source-map (>= 0.5.3)
Description: Fixes stack traces for files with source maps
 This module uses source-map to replace the paths and line numbers
 of source-mapped files with their original counterparts in the real
 sources.
 .
 Node.js is an event-based server-side JavaScript engine.
