=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-source-map-support-$1.tar.gz/ \
 https://github.com/evanw/node-source-map-support/tags .*/archive/v?([\d.]+).tar.gz
