## node-source-map-support 0.4.17+ds

=== debian/changelog ===
node-source-map-support (0.4.17+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.1.0.
  * Put in section javascript rather than web.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Sep 2017 15:53:18 +0200

node-source-map-support (0.4.16+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Aug 2017 10:19:22 +0200

node-source-map-support (0.4.15+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 27 Jun 2017 08:41:07 +0200
