## node-source-map-support 0.5.3+ds

=== debian/changelog ===
node-source-map-support (0.5.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Feb 2018 22:49:05 +0100

node-source-map-support (0.5.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh d/copyright.
  * Bump std-ver to 4.1.3.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 22 Jan 2018 07:43:40 +0100

node-source-map-support (0.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 01 Oct 2017 21:23:03 +0200

node-source-map-support (0.4.18+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump d/watch to version 4.
  * Use node instead of nodejs in require test.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 11 Sep 2017 08:48:49 +0200
