=== debian/tests/control ===
Tests: require
Depends: node-source-map-support
