## node-source-map-support 0.5.6+ds

=== debian/changelog ===
node-source-map-support (0.5.6+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bug fix: "FTBFS in buster/sid (Cannot find module
    source-map)", thanks to Santiago Vila (Closes: #902510).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 30 Jun 2018 21:34:58 +0200

node-source-map-support (0.5.5+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 11:52:11 +0200
