=== debian/control ===
--- 
+++ 
@@ -3,11 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs (>= 6)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
+ nodejs (>= 6),
+ mocha (>= 1.18.2) <!nocheck>,
+ node-assert <!nocheck>,
+ node-source-map (>= 0.5.6) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/evanw/node-source-map-support
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-source-map-support.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-source-map-support.git
+Vcs-Git: https://salsa.debian.org/js-team/node-source-map-support.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-support.git
 
 Package: node-source-map-support
 Architecture: all
