## node-source-map-support 0.5.9+ds

=== debian/changelog ===
node-source-map-support (0.5.9+ds-1) unstable; urgency=medium

  * Use my debian.org mail address.
  * New upstream version.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Aug 2018 00:46:27 +0200
