## node-source-map-support 0.5.10+ds

=== debian/changelog ===
node-source-map-support (0.5.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 17 Jan 2019 17:17:58 +0100
