=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  mocha (>= 1.18.2) <!nocheck>,
  node-assert <!nocheck>,
  node-source-map (>= 0.6.0) <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/evanw/node-source-map-support
 Vcs-Git: https://salsa.debian.org/js-team/node-source-map-support.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-support
