=== debian/tests/control ===
Tests: require
Depends: node-source-map-support, nodejs (>= 6)

Tests: runtestsuite
Depends: node-source-map-support, nodejs (>= 6), 
 mocha (>= 1.18.2),
 node-assert
