## node-source-map-support 0.5.12+ds

=== debian/changelog ===
node-source-map-support (0.5.12+ds-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Drop useless versioned deps (and b-deps).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 21:07:47 +0200

node-source-map-support (0.5.12+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump dates in d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Apr 2019 13:31:43 +0200
