=== debian/control ===
Source: node-source-map-support
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12),
 nodejs,
 mocha <!nocheck>,
 node-assert <!nocheck>,
 node-source-map <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/evanw/node-source-map-support
Vcs-Git: https://salsa.debian.org/js-team/node-source-map-support.git
Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-support

Package: node-source-map-support
Architecture: all
Depends: ${misc:Depends}, nodejs, node-source-map
Description: Fixes stack traces for files with source maps
 This module uses source-map to replace the paths and line numbers
 of source-mapped files with their original counterparts in the real
 sources.
 .
 Node.js is an event-based server-side JavaScript engine.
