## node-source-map-support 0.5.13+ds

=== debian/changelog ===
node-source-map-support (0.5.13+ds-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Aug 2019 21:39:27 +0200
