=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: node-source-map-support
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs, node-source-map
 Description: Fixes stack traces for files with source maps
  This module uses source-map to replace the paths and line numbers
