## node-source-map-support 0.5.16%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-source-map-support/usr/share/nodejs/source-map-support/build.js
