## node-source-map-support 0.5.16+ds

=== debian/changelog ===
node-source-map-support (0.5.16+ds-1) unstable; urgency=medium

  * Team Upload.
  * Use pkg-js-tools auto install
  * Enable tests, with autopkgtest-pkg-nodejs
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Fix permission of an executable
  * Bump standards version to 4.5.0

 -- Nilesh <npatra974@gmail.com>  Wed, 29 Jan 2020 20:47:58 +0530
