## node-source-map-support 0.5.19+ds

=== debian/changelog ===
node-source-map-support (0.5.19+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update team mailing list address.
  * Bump dh compat to 13.
  * Refresh patch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jul 2020 09:11:01 +0200
