=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-source-map-support
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                nodejs,
                mocha <!nocheck>,
                node-assert <!nocheck>,
