## node-source-map-support 0.5.19+ds+~0.5.3

=== debian/changelog ===
node-source-map-support (0.5.19+ds+~0.5.3-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 09:00:29 +0100

node-source-map-support (0.5.19+ds-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Remove bad fixperms hook (Closes: #976589)

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 17:49:32 +0100

node-source-map-support (0.5.19+ds-3) unstable; urgency=medium

  * Fix typo in the TypeScript definitions installation path.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 12 Nov 2020 17:40:33 +0100

node-source-map-support (0.5.19+ds-2) unstable; urgency=medium

  * Ship TypeScript definitions.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 09:03:14 +0100
