=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                mocha <!nocheck>,
                node-assert <!nocheck>,
                node-source-map <!nocheck>,
-               pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+               dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-support
 Vcs-Git: https://salsa.debian.org/js-team/node-source-map-support.git
 Homepage: https://github.com/evanw/node-source-map-support
@@ -22,6 +22,7 @@
 Depends: ${misc:Depends},
          nodejs,
          node-source-map
+Provides: ${nodejs:Provides}
 Description: Fixes stack traces for files with source maps
  This module uses source-map to replace the paths and line numbers
  of source-mapped files with their original counterparts in the real
