## node-source-map-support 0.5.21+ds+~0.5.4

=== debian/changelog ===
node-source-map-support (0.5.21+ds+~0.5.4-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 23 Nov 2021 09:10:52 +0100

node-source-map-support (0.5.20+ds+~0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 10:38:59 +0200

node-source-map-support (0.5.19+ds+~0.5.4-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Aug 2021 13:23:01 +0200
