=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                node-assert <!nocheck>,
                node-source-map <!nocheck>,
                dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-support
 Vcs-Git: https://salsa.debian.org/js-team/node-source-map-support.git
 Homepage: https://github.com/evanw/node-source-map-support
