=== debian/watch ===
--- 
+++ 
@@ -2,8 +2,8 @@
 opts=\
 repacksuffix=+ds,\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-source-map-support-$1.tar.gz/ \
- https://github.com/evanw/node-source-map-support/tags .*/archive/v?([\d.]+).tar.gz group
+filenamemangle=s/v?([\d\.-]+)\.tar\.gz/node-source-map-support-$1.tar.gz/ \
+ https://github.com/evanw/node-source-map-support/tags .*/v?([\d.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
