## node-source-map-support 0.5.21+ds+~0.5.10

=== debian/changelog ===
node-source-map-support (0.5.21+ds+~0.5.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.21+ds+~0.5.10
  * Increase test timeout for slow CI.
  * Standards-Version 4.7.2

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-source-map-support:
    Add :any qualifier for nodejs dependency.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 16 Mar 2025 00:05:56 +0100
