=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                node-assert <!nocheck>,
                node-source-map <!nocheck>,
                dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-support
 Vcs-Git: https://salsa.debian.org/js-team/node-source-map-support.git
 Homepage: https://github.com/evanw/node-source-map-support
@@ -20,7 +20,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         nodejs,
+         nodejs:any,
          node-source-map
 Provides: ${nodejs:Provides}
 Description: Fixes stack traces for files with source maps
